[@bigcommerce/checkout-sdk](../README.md) / ExtensionQueryMap

# Interface: ExtensionQueryMap

## Table of contents

### Properties

- [EXTENSION:GET\_CONSIGNMENTS](ExtensionQueryMap.md#extension:get_consignments)

## Properties

### EXTENSION:GET\_CONSIGNMENTS

• **EXTENSION:GET\_CONSIGNMENTS**: [`GetConsignmentsQuery`](GetConsignmentsQuery.md)
